6 Replies Latest reply on Jun 8, 2020 7:54 PM by vTara

    9240 not recognized when upgrading from 6.7.0 to 7.0.0

    Hagenaars Lurker

      Hi guys

       

      I got the following issue that mine lsi megaraid  is not recognized.

       

      The installer gives an unsupported pci card.

      While the lsi 9240 card is supported bij 7.0.0 by the hardware compatiblity guide ( if ai am not wrong)

       

      Any help to solve this

       

      Regards

       

      Peter